preload button hover image:
HomeSearchRankingsStatisticsAboutContact
Current Time: Aug 17, 2018, 07:44:55 am
 Mount&Blade Repository
      
Registration is not required to download. However, it will allow you to vote, comment, and request upload access. Forgot your password?
User Name Group Member Since File Listings Comments
dreadgod Regular User Jul 25, 2011, 08:48:36 pm 0 1
Comments
umeu wrote:
i have windows 7, but when i download this i cant see the button to load the modules. i guess thats where framework comes in, but that install doesnt work either because i need some windows installer pack which is only for windows xp or whatever so that install doesnt work either.

does anyone know how i can get this stuff to work?

Sure, no problem. Any .Net Framework release has a version for Windows XP, Windows XP x64, Windows 7 32-bit, Windows 7 64-bit, etc. So, in this case look on Microsoft's site for ".net framework 3.5" for whatever version of Windows you've got.

This is most likely the link you want: http://www.microsoft.com/download/en/details.aspx?id=21 - but remember, your OS version determines which specific version you need of any given .net Framework release.
HomeSearchRankingsStatisticsAboutContact

Hosted by Hypernia.
Website © 2018 FenriSoft. The core site script is PHCDownload (© 2005-2018).